#main {
	BACKGROUND-IMAGE: url(../images/background-slice.jpg); BACKGROUND-COLOR: #000; BACKGROUND-REPEAT: repeat-x
}
.mainMenu {
	POSITION: absolute; WIDTH: 935px; BOTTOM: 0px; HEIGHT: 51px; MARGIN-LEFT: -467px; TOP: 100px; LEFT: 50%
}
#header {
	POSITION: relative; WIDTH: 935px; HEIGHT: 108px; MARGIN-LEFT: -467px; TOP: 0px; LEFT: 50%
}
#body {
	BACKGROUND-IMAGE: url(../images/contentBackground.jpg); POSITION: relative; MIN-HEIGHT: 550px; BACKGROUND-REPEAT: no-repeat
}
#footer {
	POSITION: relative; BACKGROUND-COLOR: #000
}
#container {
	BACKGROUND-IMAGE: url(../images/stage-slice.jpg); POSITION: relative; MIN-HEIGHT: 600px; WIDTH: 955px; BACKGROUND-REPEAT: repeat-y; MARGIN-LEFT: -497px; TOP: 0px; LEFT: 50%
}
.footerContainer {
	BACKGROUND-IMAGE: url(../images/stage-bottom.jpg); POSITION: relative; BACKGROUND-COLOR: #000; MARGIN-TOP: -7px; WIDTH: 955px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 16px; MARGIN-LEFT: -497px; TOP: 0px; LEFT: 50%
}
.footerText {
	POSITION: absolute; WIDTH: 925px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 15px; COLOR: #999; MARGIN-LEFT: -462px; FONT-SIZE: 10px; TOP: 15px; LEFT: 50%
}
.contentInner {
	POSITION: relative; WIDTH: 935px; MARGIN-LEFT: -467px; TOP: 0px; LEFT: 50%
}
.footerMenu {
	POSITION: absolute; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 15px; COLOR: #ccc; FONT-SIZE: 10px; TOP: 0px; LEFT: 0px
}
.footerTerms {
	POSITION: absolute; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 15px; COLOR: #ccc; FONT-SIZE: 10px; TOP: 0px; LEFT: 530px
}
.footerCopyright {
	POSITION: absolute; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 15px; COLOR: #999; FONT-SIZE: 10px; RIGHT: 0px; TOP: 0px
}
.logo {
	POSITION: absolute; WIDTH: 300px; HEIGHT: 80px; TOP: 21px; LEFT: 0px
}
A:link {
	COLOR: #ccc; TEXT-DECORATION: none
}
A:hover {
	COLOR: #999; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ccc; TEXT-DECORATION: none
}
A:active {
	COLOR: #999; TEXT-DECORATION: none
}
#dropmenudiv {
	Z-INDEX: 100; POSITION: absolute; BORDER-LEFT: #999 1px solid; LINE-HEIGHT: 17px; BACKGROUND-COLOR: #ccc; LEFT: 0px
}
#dropmenudiv A {
	PADDING-BOTTOM: 1px; TEXT-INDENT: 3px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; HEIGHT: 15px; COLOR: #666; FONT-SIZE: 9px; TEXT-DECORATION: none; PADDING-TOP: 1px; LEFT: 0px
}
#dropmenudiv A:hover {
	BACKGROUND-COLOR: #999; COLOR: #333
}
TITLE {
	FONT-WEIGHT: bold
}
H1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H4 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H5 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H6 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	COLOR: #333; FONT-SIZE: 16px
}
H3 {
	LINE-HEIGHT: 16px; COLOR: #333; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
H2 {
	COLOR: #333; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
P {
	LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
